Imagick::getImageGreenPrimary
Imagick::getImageHistogram
The Imagick class
PHP Manual

# Imagick::getImageHeight

(No version information available, might be only in CVS)

Imagick::getImageHeight — Returns the image height

### Description

int Imagick::getImageHeight ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the image height.

### Return Values

Returns the image height in pixels, throws ImagickException on error.

Imagick::getImageGreenPrimary
Imagick::getImageHistogram
The Imagick class
PHP Manual